/**
 *
 * Apply Here your Custom CSS
 *
*/

body {
	
}

.custom-upload {
    background-color: #303641;
    border: 1px solid #303641;
    border-radius: 4px;
    cursor: pointer;
    color: #ffffff;
    padding: 4px 10px;
}

    .custom-upload input {
        left: -9999px;
        position: absolute;
    }


    .underline {
        border-bottom:solid 1px #ebebeb; 
    }

.faq table, .faq td, .faq th {
    border: 1px solid #3399ff;
    border-collapse: collapse;
    padding: 2px 5px;
}